<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrAppointDelegatesMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrAppointDelegates">
            <id property="delegateid" column="DELEGATEID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="invid" column="INVID" jdbcType="VARCHAR"/>
            <result property="name" column="NAME" jdbcType="VARCHAR"/>
            <result property="sex" column="SEX" jdbcType="VARCHAR"/>
            <result property="accdside" column="ACCDSIDE" jdbcType="VARCHAR"/>
            <result property="certype" column="CERTYPE" jdbcType="VARCHAR"/>
            <result property="cerno" column="CERNO" jdbcType="VARCHAR"/>
            <result property="country" column="COUNTRY" jdbcType="VARCHAR"/>
            <result property="nation" column="NATION" jdbcType="VARCHAR"/>
            <result property="natdate" column="NATDATE" jdbcType="DATE"/>
            <result property="houseadd" column="HOUSEADD" jdbcType="VARCHAR"/>
            <result property="tel" column="TEL" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        DELEGATEID,PRIPID,INVID,
        NAME,SEX,ACCDSIDE,
        CERTYPE,CERNO,COUNTRY,
        NATION,NATDATE,HOUSEADD,
        TEL,S_EXT_DATATIME
    </sql>
</mapper>
